This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 496189 - firefox cannot save the "page setup" configuration for "reverse portrait|landscape"
firefox cannot save the "page setup" configuration for "reverse portrait|land...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: firefox (Show other bugs)
5.3
All Linux
low Severity medium
: rc
: ---
Assigned To: Martin Stransky
desktop-bugs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-17 02:11 EDT by Cao, Chen
Modified: 2009-04-20 16:50 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-20 16:50:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Cao, Chen 2009-04-17 02:11:16 EDT
Description of problem:
firefox cannot save the "page setup" configuration for "reverse portrait|landscape"


Version-Release number of selected component (if applicable):
firefox-3.0.9-1.el5


How reproducible:
100% reproducible


Steps to Reproduce:
1. launch firefox.
2. "File" -> "Page Setups...".
3. choose "Reverse portrait" or "Reverse landscape" for Orientation, on the "Page Setup" window.
4. click "Apply" to close the window.
5 repeat step 2, to verify the setting.

  
Actual results:
I cannot set Orientation to "Reverse portrait" or "Reverse landscape".


Expected results:
user can set Orientation to "Reverse portrait" or "Reverse landscape".



Additional info:
1.
This problem exists on Fedora, too.

2.
I tried on machines with/without printers installed.

3.
and it seems that this issue has existed for a long time, but I cannot find a bug against it on bugzilla.
Comment 1 Matěj Cepl 2009-04-20 16:42:02 EDT
OK, I have here only firefox-3.0.7-1.el5, but I can reproduce it very well.

Note You need to log in before you can comment on or make changes to this bug.